Subject: New Reply Received - Items need to return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 02:58:06 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.  Items need to return   Ticket comment <br><br>Dear customer support,<br><br>I would like to return some of the items in the attached bill, kindly send me the process and policy of return.<br><br>Regards,<br><br>&gt; <div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 14 May 2021, at 7:32 pm, Huda Awad &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; Dear Sir, <br>&gt; <br>&gt; Kindly be informed that I need to return one of the items that I bought. Please let me know how I can do the return process?<br>&gt; <br>&gt; Regards,<br>&gt; Huda awad<br><br>
</div></blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043220767896'>Center point bill.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2579654